<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY event.title.label                  "Item bewerken" >

<!ENTITY event.dialog.keepDurationButton.tooltip   "De tijdsperiode behouden bij wijzigen van de einddatum">
<!ENTITY event.dialog.keepDurationButton.accesskey "x">

<!ENTITY newevent.from.label                "Van" >
<!ENTITY newevent.to.label                  "Tot" >

<!ENTITY newevent.status.label                    "Status" >
<!ENTITY newevent.status.accesskey                "S" >
<!ENTITY newevent.eventStatus.none.label          "Niet gespecificeerd" >
<!ENTITY newevent.eventStatus.none.accesskey      "e" >
<!ENTITY newevent.todoStatus.none.label           "Niet gespecificeerd" >
<!ENTITY newevent.eventStatus.cancelled.label     "Geannuleerd" >
<!ENTITY newevent.eventStatus.cancelled.accesskey "G" >
<!ENTITY newevent.todoStatus.cancelled.label      "Geannuleerd" >
<!ENTITY newevent.status.tentative.label          "Voorlopig" >
<!ENTITY newevent.status.tentative.accesskey      "V" >
<!ENTITY newevent.status.confirmed.label          "Bevestigd" >
<!ENTITY newevent.status.confirmed.accesskey      "B" >
<!ENTITY newevent.status.needsaction.label        "Handeling vereist" >
<!ENTITY newevent.status.inprogress.label         "Bezig" >
<!ENTITY newevent.status.completed.label          "Voltooid op" >

<!-- The following entity is for New Task dialog only -->
<!ENTITY newtodo.percentcomplete.label      "&#37; voltooid">

<!-- LOCALIZATON NOTE(event.attendees.notify.label,event.attendees.notifyundisclosed.label)
   - These two labels are displayed side by side in the event dialog, make sure
   - they still fit in. -->
<!ENTITY event.attendees.notify.label               "Genodigden informeren">
<!ENTITY event.attendees.notify.accesskey           "f">
<!ENTITY event.attendees.notifyundisclosed.label    "Uitnodiging scheiden per genodigde">
<!ENTITY event.attendees.notifyundisclosed.accesskey  "s">
<!ENTITY event.attendees.notifyundisclosed.tooltip  "Deze optie verzendt één e-mailuitnodiging per genodigde. Elke uitnodiging bevat alleen het adres van de genodigde, zodat identiteiten van andere genodigden niet openbaar zijn.">

<!-- Keyboard Shortcuts -->
<!ENTITY event.dialog.new.event.key2              "I">
<!ENTITY event.dialog.new.task.key2               "D">
<!ENTITY event.dialog.new.message.key2            "N">
<!ENTITY event.dialog.close.key                   "W">
<!ENTITY event.dialog.save.key                    "S">
<!ENTITY event.dialog.saveandclose.key            "L">
<!ENTITY event.dialog.print.key                   "P">
<!ENTITY event.dialog.undo.key                    "Z">
<!ENTITY event.dialog.redo.key                    "Y">
<!ENTITY event.dialog.cut.key                     "X">
<!ENTITY event.dialog.copy.key                    "C">
<!ENTITY event.dialog.paste.key                   "V">
<!ENTITY event.dialog.select.all.key              "A">

<!-- Menubar -->
<!ENTITY  event.menu.item.new.label                       "Nieuw">
<!ENTITY  event.menu.item.new.accesskey                   "N">
<!ENTITY  event.menu.item.new.event.label                 "Gebeurtenis">
<!ENTITY  event.menu.item.new.event.accesskey             "G">
<!ENTITY  event.menu.item.new.task.label                  "Taak">
<!ENTITY  event.menu.item.new.task.accesskey              "T">
<!ENTITY  event.menu.item.new.message.label               "Bericht">
<!ENTITY  event.menu.item.new.message.accesskey           "B">
<!ENTITY  event.menu.item.new.contact.label               "Adresboekcontact">
<!ENTITY  event.menu.item.new.contact.accesskey           "c">
<!ENTITY  event.menu.item.close.label                     "Sluiten">
<!ENTITY  event.menu.item.close.accesskey                 "S">
<!ENTITY  event.menu.item.save.label                      "Opslaan">
<!ENTITY  event.menu.item.save.accesskey                  "O">
<!ENTITY  event.menu.item.saveandclose.label              "Opslaan en sluiten">
<!ENTITY  event.menu.item.saveandclose.accesskey          "l">
<!ENTITY  event.menu.item.delete.label                    "Verwijderen…">
<!ENTITY  event.menu.item.delete.accesskey                "V">
<!ENTITY  event.menu.item.page.setup.label                "Pagina-instellingen">
<!ENTITY  event.menu.item.page.setup.accesskey            "i">
<!ENTITY  event.menu.item.print.label                     "Afdrukken">
<!ENTITY  event.menu.item.print.accesskey                 "d">

<!ENTITY  event.menu.edit.label                           "Bewerken">
<!ENTITY  event.menu.edit.accesskey                       "w">
<!ENTITY  event.menu.edit.undo.label                      "Ongedaan maken">
<!ENTITY  event.menu.edit.undo.accesskey                  "O">
<!ENTITY  event.menu.edit.redo.label                      "Opnieuw uitvoeren">
<!ENTITY  event.menu.edit.redo.accesskey                  "u">
<!ENTITY  event.menu.edit.cut.label                       "Knippen">
<!ENTITY  event.menu.edit.cut.accesskey                   "n">
<!ENTITY  event.menu.edit.copy.label                      "Kopiëren">
<!ENTITY  event.menu.edit.copy.accesskey                  "K">
<!ENTITY  event.menu.edit.paste.label                     "Plakken">
<!ENTITY  event.menu.edit.paste.accesskey                 "P">
<!ENTITY  event.menu.edit.select.all.label                "Alles selecteren">
<!ENTITY  event.menu.edit.select.all.accesskey            "A">

<!ENTITY  event.menu.view.label                           "Beeld">
<!ENTITY  event.menu.view.accesskey                       "l">
<!ENTITY  event.menu.view.toolbars.label                  "Werkbalken">
<!ENTITY  event.menu.view.toolbars.accesskey              "W">
<!ENTITY  event.menu.view.toolbars.event.label            "Gebeurteniswerkbalk">
<!ENTITY  event.menu.view.toolbars.event.accesskey        "G">
<!ENTITY  event.menu.view.toolbars.customize.label        "Aanpassen…">
<!ENTITY  event.menu.view.toolbars.customize.accesskey    "A">
<!ENTITY  event.menu.view.showlink.label                  "Bijbehorende koppeling tonen">
<!ENTITY  event.menu.view.showlink.accesskey              "B">

<!ENTITY  event.menu.options.label                            "Opties">
<!ENTITY  event.menu.options.accesskey                        "O">
<!ENTITY  event.menu.options.attendees.label                  "Genodigden uitnodigen…">
<!ENTITY  event.menu.options.attendees.accesskey              "G">
<!ENTITY  event.menu.options.timezone2.label                  "Tijdzones tonen">
<!ENTITY  event.menu.options.timezone2.accesskey              "z">
<!ENTITY  event.menu.options.priority2.label                  "Prioriteit">
<!ENTITY  event.menu.options.priority2.accesskey              "r">
<!ENTITY  event.menu.options.priority.notspecified.label      "Niet gespecificeerd">
<!ENTITY  event.menu.options.priority.notspecified.accesskey  "e">
<!ENTITY  event.menu.options.priority.low.label               "Laag">
<!ENTITY  event.menu.options.priority.low.accesskey           "L">
<!ENTITY  event.menu.options.priority.normal.label            "Normaal">
<!ENTITY  event.menu.options.priority.normal.accesskey        "N">
<!ENTITY  event.menu.options.priority.high.label              "Hoog">
<!ENTITY  event.menu.options.priority.high.accesskey          "H">
<!ENTITY  event.menu.options.privacy.label                    "Privacy">
<!ENTITY  event.menu.options.privacy.accesskey                "P">
<!ENTITY  event.menu.options.privacy.public.label             "Openbare gebeurtenis">
<!ENTITY  event.menu.options.privacy.public.accesskey         "O">
<!ENTITY  event.menu.options.privacy.confidential.label       "Alleen tijd en datum tonen">
<!ENTITY  event.menu.options.privacy.confidential.accesskey   "A">
<!ENTITY  event.menu.options.privacy.private.label            "Privégebeurtenis">
<!ENTITY  event.menu.options.privacy.private.accesskey        "P">
<!ENTITY  event.menu.options.show.time.label                  "Tijd tonen als">
<!ENTITY  event.menu.options.show.time.accesskey              "T">
<!ENTITY  event.menu.options.show.time.busy.label             "Bezet">
<!ENTITY  event.menu.options.show.time.busy.accesskey         "B">
<!ENTITY  event.menu.options.show.time.free.label             "Beschikbaar">
<!ENTITY  event.menu.options.show.time.free.accesskey         "s">

<!ENTITY event.invite.attendees.label                     "Genodigden uitnodigen…">
<!ENTITY event.invite.attendees.accesskey                 "G">
<!ENTITY event.email.attendees.label                      "E-mail opstellen aan alle genodigden…">
<!ENTITY event.email.attendees.accesskey                  "a">
<!ENTITY event.email.tentative.attendees.label            "E-mail opstellen aan onbesliste genodigden…">
<!ENTITY event.email.tentative.attendees.accesskey        "o">
<!ENTITY event.remove.attendees.label2                    "Alle genodigden verwijderen">
<!ENTITY event.remove.attendees.accesskey                 "v">
<!ENTITY event.remove.attendee.label                      "Genodigde verwijderen">
<!ENTITY event.remove.attendee.accesskey                  "w">

<!-- Toolbar -->
<!ENTITY  event.toolbar.save.label                        "Opslaan en sluiten">
<!ENTITY  event.toolbar.delete.label                      "Verwijderen">
<!ENTITY  event.toolbar.attendees.label                   "Genodigden uitnodigen">
<!ENTITY  event.toolbar.privacy.label                     "Privacy">

<!ENTITY  event.toolbar.save.tooltip                      "Opslaan en sluiten">
<!ENTITY  event.toolbar.delete.tooltip                    "Verwijderen">
<!ENTITY  event.toolbar.attendees.tooltip                 "Genodigden uitnodigen">
<!ENTITY  event.toolbar.attachments.tooltip               "Bijlagen toevoegen">
<!ENTITY  event.toolbar.privacy.tooltip                   "Privacy wijzigen">
<!ENTITY  event.toolbar.priority.tooltip                  "Prioriteit wijzigen">
<!ENTITY  event.toolbar.status.tooltip                    "Status wijzigen">
<!ENTITY  event.toolbar.freebusy.tooltip                  "Beschikbaar-/Bezet-tijd wijzigen">

<!-- Main page -->
<!ENTITY event.title.textbox.label                        "Titel:" >
<!ENTITY event.title.textbox.accesskey                    "i">
<!ENTITY event.location.label                             "Locatie:" >
<!ENTITY event.location.accesskey                         "a">
<!ENTITY event.categories.label                           "Categorie:">
<!ENTITY event.categories.accesskey                       "C">
<!ENTITY event.categories.textbox.label                   "Een nieuwe categorie toevoegen" >
<!ENTITY event.calendar.label                             "Agenda:" >
<!ENTITY event.calendar.accesskey                         "d">
<!ENTITY event.attendees.label                            "Genodigden:" >
<!ENTITY event.attendees.accesskey                        "e" >
<!ENTITY event.alldayevent.label                          "De hele dag" >
<!ENTITY event.alldayevent.accesskey                      "h">
<!ENTITY event.from.label                                 "Begin:" >
<!ENTITY event.from.accesskey                             "">
<!ENTITY task.from.label                                  "Begin:" >
<!ENTITY task.from.accesskey                              "e">
<!ENTITY event.to.label                                   "Einde:" >
<!ENTITY event.to.accesskey                               "">
<!ENTITY task.to.label                                    "Einddatum:" >
<!ENTITY task.to.accesskey                                "u">
<!ENTITY task.status.label                                "Status:" >
<!ENTITY task.status.accesskey                            "S">
<!ENTITY event.repeat.label                               "Herhalen:" >
<!ENTITY event.repeat.accesskey                           "r">
<!ENTITY event.until.label                                "Tot:">
<!ENTITY event.until.accesskey                            "t">
<!ENTITY event.reminder.label                             "Herinnering:" >
<!ENTITY event.reminder.accesskey                         "n">
<!ENTITY event.description.label                          "Beschrijving:" >
<!ENTITY event.description.accesskey                      "v">
<!ENTITY event.attachments.label                          "Bijlagen:" >
<!ENTITY event.attachments.accesskey                      "j" >
<!ENTITY event.attachments.menubutton.label               "Koppelen">
<!ENTITY event.attachments.menubutton.accesskey           "K">
<!ENTITY event.attachments.url.label                      "Webpagina…">
<!ENTITY event.attachments.url.accesskey                  "W">
<!ENTITY event.attachments.popup.remove.label             "Verwijderen" >
<!ENTITY event.attachments.popup.remove.accesskey         "V" >
<!ENTITY event.attachments.popup.open.label               "Openen" >
<!ENTITY event.attachments.popup.open.accesskey           "O" >
<!ENTITY event.attachments.popup.removeAll.label          "Alle verwijderen" >
<!ENTITY event.attachments.popup.removeAll.accesskey      "A" >
<!ENTITY event.attachments.popup.attachPage.label         "Webpagina koppelen…" >
<!ENTITY event.attachments.popup.attachPage.accesskey     "W">
<!ENTITY event.url.label                                  "Bijbehorende koppeling:" >
<!ENTITY event.priority2.label                            "Prioriteit:">

<!ENTITY event.reminder.none.label                        "Geen herinnering " >
<!ENTITY event.reminder.0minutes.before.label             "0 minuten van tevoren" >
<!ENTITY event.reminder.5minutes.before.label             "5 minuten van tevoren" >
<!ENTITY event.reminder.15minutes.before.label            "15 minuten van tevoren" >
<!ENTITY event.reminder.30minutes.before.label            "30 minuten van tevoren" >
<!ENTITY event.reminder.1hour.before.label                "1 uur van tevoren" >
<!ENTITY event.reminder.2hours.before.label               "2 uur van tevoren" >
<!ENTITY event.reminder.12hours.before.label              "12 uur van tevoren" >
<!ENTITY event.reminder.1day.before.label                 "1 dag van tevoren" >
<!ENTITY event.reminder.2days.before.label                "2 dagen van tevoren" >
<!ENTITY event.reminder.1week.before.label                "1 week van tevoren" >
<!ENTITY event.reminder.custom.label                      "Aangepast…" >

<!ENTITY event.reminder.multiple.label                    "Meerdere herinneringen…" >

<!ENTITY event.statusbarpanel.freebusy.label              "Tijd als:">
<!ENTITY event.statusbarpanel.privacy.label               "Privacy:">

<!-- Recurrence dialog -->
<!ENTITY recurrence.title.label                         "Herhaling bewerken">

<!ENTITY event.repeat.does.not.repeat.label             "Niet herhalen">
<!ENTITY event.repeat.daily.label                       "Dagelijks">
<!ENTITY event.repeat.weekly.label                      "Wekelijks">
<!ENTITY event.repeat.every.weekday.label               "Elke weekdag">
<!ENTITY event.repeat.bi.weekly.label                   "Tweewekelijks">
<!ENTITY event.repeat.monthly.label                     "Maandelijks">
<!ENTITY event.repeat.yearly.label                      "Jaarlijks">
<!ENTITY event.repeat.custom.label                      "Aangepast…">

<!ENTITY event.recurrence.pattern.label                 "Herhalingspatroon">
<!ENTITY event.recurrence.occurs.label                  "Herhalen:" >
<!ENTITY event.recurrence.day.label                     "dagelijks" >
<!ENTITY event.recurrence.week.label                    "wekelijks" >
<!ENTITY event.recurrence.month.label                   "maandelijks" >
<!ENTITY event.recurrence.year.label                    "jaarlijks" >

<!ENTITY event.recurrence.pattern.every.label           "Elke" >
<!ENTITY repeat.units.days.both                         "dag(en)" >
<!ENTITY event.recurrence.pattern.every.weekday.label   "Elke weekdag" >

<!ENTITY event.recurrence.pattern.weekly.every.label    "Elke" >
<!ENTITY repeat.units.weeks.both                        "we(e)k(en)">
<!ENTITY event.recurrence.on.label                      "Op:" >

<!ENTITY event.recurrence.pattern.monthly.every.label   "Elke" >
<!ENTITY repeat.units.months.both                       "maand(en)" >
<!ENTITY event.recurrence.monthly.every.label           "Elke" >
<!ENTITY event.recurrence.monthly.first.label           "De eerste">
<!ENTITY event.recurrence.monthly.second.label          "De tweede">
<!ENTITY event.recurrence.monthly.third.label           "De derde">
<!ENTITY event.recurrence.monthly.fourth.label          "De vierde">
<!ENTITY event.recurrence.monthly.fifth.label           "De vijfde">
<!ENTITY event.recurrence.monthly.last.label            "De laatste">
<!ENTITY event.recurrence.pattern.monthly.week.1.label  "zondag" >
<!ENTITY event.recurrence.pattern.monthly.week.2.label  "maandag" >
<!ENTITY event.recurrence.pattern.monthly.week.3.label  "dinsdag" >
<!ENTITY event.recurrence.pattern.monthly.week.4.label  "woensdag" >
<!ENTITY event.recurrence.pattern.monthly.week.5.label  "donderdag" >
<!ENTITY event.recurrence.pattern.monthly.week.6.label  "vrijdag" >
<!ENTITY event.recurrence.pattern.monthly.week.7.label  "zaterdag">
<!ENTITY event.recurrence.repeat.dayofmonth.label       "dag van de maand">
<!ENTITY event.recurrence.repeat.recur.label            "Herhalen op dag(en)">

<!ENTITY event.recurrence.every.label                        "Elke:" >
<!ENTITY repeat.units.years.both                             "jaar" >
<!ENTITY event.recurrence.pattern.yearly.every.month.label   "Elke" >

<!-- LOCALIZATON NOTE
     Some languages use a preposition when describing dates:
     Portuguese: 6 de Setembro
     English: 6 [of] September
     event.recurrence.pattern.yearly.of.label is "of" in
     Edit recurrence window -> Recurrence pattern -> Repeat yearly
-->
<!ENTITY event.recurrence.pattern.yearly.of.label            "" >

<!ENTITY event.recurrence.pattern.yearly.month.1.label       "januari" >
<!ENTITY event.recurrence.pattern.yearly.month.2.label       "februari" >
<!ENTITY event.recurrence.pattern.yearly.month.3.label       "maart" >
<!ENTITY event.recurrence.pattern.yearly.month.4.label       "april" >
<!ENTITY event.recurrence.pattern.yearly.month.5.label       "mei" >
<!ENTITY event.recurrence.pattern.yearly.month.6.label       "juni" >
<!ENTITY event.recurrence.pattern.yearly.month.7.label       "juli" >
<!ENTITY event.recurrence.pattern.yearly.month.8.label       "augustus" >
<!ENTITY event.recurrence.pattern.yearly.month.9.label       "september" >
<!ENTITY event.recurrence.pattern.yearly.month.10.label      "oktober" >
<!ENTITY event.recurrence.pattern.yearly.month.11.label      "november" >
<!ENTITY event.recurrence.pattern.yearly.month.12.label      "december" >
<!ENTITY event.recurrence.yearly.every.label                 "Elke">
<!ENTITY event.recurrence.yearly.first.label                 "De eerste">
<!ENTITY event.recurrence.yearly.second.label                "De tweede">
<!ENTITY event.recurrence.yearly.third.label                 "De derde">
<!ENTITY event.recurrence.yearly.fourth.label                "De vierde">
<!ENTITY event.recurrence.yearly.fifth.label                 "De vijfde">
<!ENTITY event.recurrence.yearly.last.label                  "De laatste">
<!ENTITY event.recurrence.pattern.yearly.week.1.label        "zondag" >
<!ENTITY event.recurrence.pattern.yearly.week.2.label        "maandag" >
<!ENTITY event.recurrence.pattern.yearly.week.3.label        "dinsdag" >
<!ENTITY event.recurrence.pattern.yearly.week.4.label        "woensdag" >
<!ENTITY event.recurrence.pattern.yearly.week.5.label        "donderdag" >
<!ENTITY event.recurrence.pattern.yearly.week.6.label        "vrijdag" >
<!ENTITY event.recurrence.pattern.yearly.week.7.label        "zaterdag" >
<!ENTITY event.recurrence.pattern.yearly.day.label           "dag" >
<!ENTITY event.recurrence.of.label                           "van" >
<!ENTITY event.recurrence.pattern.yearly.month2.1.label      "januari" >
<!ENTITY event.recurrence.pattern.yearly.month2.2.label      "februari" >
<!ENTITY event.recurrence.pattern.yearly.month2.3.label      "maart" >
<!ENTITY event.recurrence.pattern.yearly.month2.4.label      "april" >
<!ENTITY event.recurrence.pattern.yearly.month2.5.label      "mei" >
<!ENTITY event.recurrence.pattern.yearly.month2.6.label      "juni" >
<!ENTITY event.recurrence.pattern.yearly.month2.7.label      "juli" >
<!ENTITY event.recurrence.pattern.yearly.month2.8.label      "augustus" >
<!ENTITY event.recurrence.pattern.yearly.month2.9.label      "september" >
<!ENTITY event.recurrence.pattern.yearly.month2.10.label     "oktober" >
<!ENTITY event.recurrence.pattern.yearly.month2.11.label     "november" >
<!ENTITY event.recurrence.pattern.yearly.month2.12.label     "december" >

<!ENTITY event.recurrence.range.label                   "Herhalingsbereik">
<!ENTITY event.recurrence.forever.label                 "Geen einddatum" >
<!ENTITY event.recurrence.repeat.for.label              "" >
<!ENTITY event.recurrence.appointments.label            "afspraken maken" >
<!ENTITY event.repeat.until.label                       "Herhalen tot" >
<!ENTITY event.recurrence.preview.label                 "Voorbeeld">

<!-- Attendees dialog -->
<!ENTITY invite.title.label                     "Genodigden uitnodigen">
<!ENTITY event.organizer.label                  "Organisator">
<!ENTITY event.freebusy.suggest.slot            "Vrij tijdstip voorstellen:">
<!ENTITY event.freebusy.button.next.slot        "Volgend vrij tijdstip">
<!ENTITY event.freebusy.button.previous.slot    "Vorig vrij tijdstip">
<!ENTITY event.freebusy.zoom                    "Zoomen:">
<!ENTITY event.freebusy.legend.free             "Beschikbaar" >
<!ENTITY event.freebusy.legend.busy             "Bezet" >
<!ENTITY event.freebusy.legend.busy_tentative   "Voorlopig bezet" >
<!ENTITY event.freebusy.legend.busy_unavailable "Niet aanwezig" >
<!ENTITY event.freebusy.legend.unknown          "Geen informatie" >
<!ENTITY event.attendee.role.required           "Vereiste genodigde">
<!ENTITY event.attendee.role.optional           "Optionele genodigde">
<!ENTITY event.attendee.role.chair              "Voorzitter">
<!ENTITY event.attendee.role.nonparticipant     "Niet-deelnemer">
<!ENTITY event.attendee.usertype.individual     "Persoon">
<!ENTITY event.attendee.usertype.group          "Groep">
<!ENTITY event.attendee.usertype.resource       "Resource">
<!ENTITY event.attendee.usertype.room           "Ruimte">
<!ENTITY event.attendee.usertype.unknown        "Onbekend">

<!-- Timezone dialog -->
<!ENTITY timezone.title.label            "Specificeer de tijdzone">
<!ENTITY event.timezone.custom.label     "Meer tijdzones…">

<!-- Read-Only dialog -->
<!ENTITY read.only.general.label         "Algemeen">
<!ENTITY read.only.title.label           "Titel:">
<!ENTITY read.only.event.start.label     "Begindatum:">
<!ENTITY read.only.task.start.label      "Begindatum:">
<!ENTITY read.only.event.end.label       "Einddatum:">
<!ENTITY read.only.task.due.label        "Einddatum:">
<!ENTITY read.only.repeat.label          "Herhalen:">
<!ENTITY read.only.location.label        "Locatie:">
<!ENTITY read.only.category.label        "Categorie:">
<!ENTITY read.only.organizer.label       "Organisator:">
<!ENTITY read.only.reply.label           "Antwoord:">
<!ENTITY read.only.accept.label          "Ik zal aanwezig zijn">
<!ENTITY read.only.decline.label         "Ik zal niet aanwezig zijn">
<!ENTITY read.only.tentative.label       "Ik zal misschien aanwezig zijn">
<!ENTITY read.only.needs.action.label    "Ik zal later bevestigen">
<!ENTITY read.only.reminder.label        "Herinnering:">
<!ENTITY read.only.attendees.label       "Genodigden">
<!ENTITY read.only.description.label     "Beschrijving">
<!ENTITY read.only.link.label            "Bijbehorende koppeling">
